{
  "nombre-app": "Climat",
  "hecho" : "Terminé",
  "buscar" : "Chercher",
  "opciones" : "Options",
  "cambiar-ubicacion": "Changer l'emplacement",
  "ciudad": "City",
  "opinion": "Opinion",
  "acerca" : "A propos",
  "evaluar" : "Èvaluer",
  "color-fondo": "Couleur de fond",
  "lunes" :"Lundi",
  "martes" :"Mardi",
  "miercoles" :"Mercredi",
  "jueves" :"Jeudi",
  "viernes" :"Vendredi",
  "sabado" :"Sabado",
  "domingo" :"Domingo",
  "naranja" : "Orange",
  "azul" : "Bleu",
  "morado" : "Purple",
  "rosa" : "Rosa",
  "rojo" : "Rouge",
  "negro" : "Noir",
  "humedad" : "Humidité",
  "presion" : "pression",
  "compartir" : "Partager",
  "cargando" : "Chargement",
  "no-info-clima" : "Rechercher une ville",
  "preferencias" : "Préférences",
  "escala-termica" : "Scale thermique",
  "ciudades" : "Villes",
  "mensaje-compartir" : "Le jour {{lugar}} est avec {{descripcion}} à une température de {{temperatura}}",
  "theme" : "thème",
  "themes" : "thèmes",
  "language" : "Langue",
  "languages" : "Langues",
  "cancel" : "Cancel",
  "sol-salida" : "Lever du soleil",
  "puesta-sol" : "Coucher du soleil",
  "nivel-mar" : "niveau de la mer",
  "nivel-suelo" : "Niveau du sol",
  "viento" : "Vent",
  "donar" : "Donate",
  "ciudad-agregada" : "La ville a été ajouté",
  "ciudad-eliminada" : "La ville a été éliminé",
  "clima-actualizado" : "L'information a été mis à jour"
}
